@import url('https://fonts.googleapis.com/css?family=Poppins');
@import url('https://fonts.googleapis.com/css?family=Open+Sans');
body {
	font-family: 'Poppins', sans-serif;
}
ul, li, ol, font, span, a, input {
	border: none;
	outline: none;
        padding: 0px;
}
h1 {
	font-size: 26px;
    margin-bottom: 10px;
}
p {
	color: #333;
    font-size: 16px;
	padding-top:0px;
	line-height: 27px;
    text-align: justify;
}
ul li{
    color: #333;
    line-height: 27px;
    text-align: justify;
    font-size: 16px;
    list-style-position: inside;
}
ol li {
	 color: #333;
    line-height: 27px;
    text-align: justify;
    font-size: 16px;
    list-style-position: inside;
}
/*-----------Left From Starting----------------------
------------------------------------------*/

div#flotingQuery {
	position: fixed;
	top: 200px;
	right: 0px;
	margin: 0;
	padding: 20px 0 0;
	background: #06b0fd;
	list-style: none;
	z-index: 9999;
	width: 220px;
	border-radius: 10px 0px 10px;
}
div#flotingQuery .flotingQuery-btn {
	background: #06b0fd;
	border-radius: 10px 0 0 10px;
	position: absolute;
	top: 90px;
	left: -40px;
	width: 40px;
	height: 180px;
	display: block;
	cursor: pointer
}
div#flotingQuery .flotingQuery-btn img {
	margin: 12px 0 0 5px;
	width: 28px;
	height: auto
}
div#flotingQuery form {
	padding: 0 15px 15px
}
div#flotingQuery form .form-control {
	background: 0 0;
	border: 1px solid #FFF;
	border-radius: 0;
	color: #FFF
}
div#flotingQuery form .form-control::-moz-placeholder {
color:#FFF;
opacity:.7
}
 div#flotingQuery form .form-control::-webkit-input-placeholder {
color: #FFF
}
div#flotingQuery form .form-control:-ms-input-placeholder {
 color: #FFF
}
div#flotingQuery form .form-control::-moz-placeholder {
color: #FFF  opacity: 1;
}
div#flotingQuery form .form-control:-moz-placeholder {
 color: #FFF  opacity: 1;
}
.btn-default:hover {
	color: #fff;
	background-color: #333;
	border-color: none !important;
}
/*-----------Left From Ending----------------------
------------------------------------------*/

.img_right{float:right;padding-left: 10px;}
.abt-point, .ol-class {
	margin: 0px;
	padding: 0px;
}
.abt-point li {
	list-style: none;
	line-height: 24px;
	color: #333;
	background: url(../images/bullet-icn.png) 0px 16px no-repeat;
	/* padding-top: 15px; */
	padding: 10px 10px 0px 20px;
}
.top-header {
	background: #1e2127;
	line-height: 40px;
}
.top-left, .top-right {
	width: 100%;
	height: auto;
	float: left;
}
.left-text {
	list-style: none;
	float: left;
}
.left-text li {
	float: left;
	padding: 0px 15px;
	border-right: 1px solid #ccc;
	color: #fff;
	font-size: 13px;
}
.left-text li a { text-decoration:none; color:#fff;}



.left-text li span {
	font-size: 15px;
}
.left-text li:first-child {
	padding-left: 0px;
}
.left-text li:last-child {
	border-right: 0px;
}
.right-scl {
	list-style: none;
	float: right;
}
.right-scl li {
	float: left;
}
.right-scl li a {
	color: #fff;
	font-size: 15px;
	padding: 0px 10px;
}
.right-scl li a:hover {
	color: #06b0fd;
}
.nav-logo-bx {
	width: 100%;
	height: auto;
	float: left;
}
.nav-logo-bx.affix {
	position: fixed;
	top: 0;
	width: 100%;
	z-index:999;
	background: #fff;
	box-shadow: 2px 2px 2px #ddd;
}
.slide-text > h3{  padding: 0;
    color: #ffffff;
    font-size: 45px;
    font-style: normal;
    line-height: 84px;
    margin-bottom: 0px;
    letter-spacing: 1px;
    display: inline-block;
    -webkit-animation-delay: 0.7s;
    animation-delay: 0.7s;}

.navbar-brand{
    height: auto;
    padding: 10px 10px;
}
.navbar-nav > li > a {
    padding-top: 30px;
    padding-bottom: 30px;
    color: #333;
    font-size: 15px;
    transition: all 0.3s ease;
}
.navbar{
    margin-bottom: 0px;
}
.navbar-right .dropdown-menu {
    padding: 0px;
    right: auto;
    left: 0;
}
.dropdown-menu > li > a {
    padding: 10px 10px;
    border-bottom: 1px solid #ddd;
}
.nav > li > a:focus, .nav > li > a:hover {
    background-color: #fff;
    color: #06b0fd;
    transition: all 0.3s ease;
}
.nav .open>a, .nav .open>a:focus, .nav .open>a:hover {
	background-color: #fff !important;
}
/*-----------------------------Slider Css Starting----------------------------------
-------------------------------------------------------------------------*/

.carousel-control {
  width: 30px;
  height: 30px;
  top: -35px;

}
.left.carousel-control {
  right: 30px;
  left: inherit;
}
.carousel-control .glyphicon-chevron-left, 
.carousel-control .glyphicon-chevron-right {
  font-size: 12px;
  background-color: #fff;
  line-height: 30px;
  text-shadow: none;
  color: #333;
  border: 1px solid #ddd;
}


.slider-main {
	width: 100%;
	height: auto;
	float: left;
}

.bs-slider {
	overflow: hidden;
	max-height: 700px;
	position: relative;
	background: #000000;
}
.bs-slider:hover {
	cursor: -moz-grab;
	cursor: -webkit-grab;
}
.bs-slider:active {
	cursor: -moz-grabbing;
	cursor: -webkit-grabbing;
}
.bs-slider .bs-slider-overlay {
	position: absolute;
	top: 0;
	left: 0;
	width: 100%;
	height: 100%;
	background-color: rgba(0, 0, 0, 0.40);
}
.bs-slider > .carousel-inner > .item > img, .bs-slider > .carousel-inner > .item > a > img {
	margin: auto;
	width: 100% !important;
}
/********************
*****Slide effect
**********************/

.fade {
	opacity: 1;
}
.fade .item {
	top: 0;
	z-index: 1;
	opacity: 0;
	width: 100%;
	position: absolute;
	left: 0 !important;
	display: block !important;
	-webkit-transition: opacity ease-in-out 1s;
	-moz-transition: opacity ease-in-out 1s;
	-ms-transition: opacity ease-in-out 1s;
	-o-transition: opacity ease-in-out 1s;
	transition: opacity ease-in-out 1s;
}
.fade .item:first-child {
	top: auto;
	position: relative;
}
.fade .item.active {
	opacity: 1;
	z-index: 2;
	-webkit-transition: opacity ease-in-out 1s;
	-moz-transition: opacity ease-in-out 1s;
	-ms-transition: opacity ease-in-out 1s;
	-o-transition: opacity ease-in-out 1s;
	transition: opacity ease-in-out 1s;
}
/*---------- LEFT/RIGHT ROUND CONTROL ----------*/
.control-round .carousel-control {
	top: 47%;
	opacity: 0;
	width: 45px;
	height: 45px;
	z-index: 100;
	color: #ffffff;
	display: block;
	font-size: 24px;
	cursor: pointer;
	overflow: hidden;
	line-height: 43px;
	text-shadow: none;
	position: absolute;
	font-weight: normal;
	background: transparent;
	-webkit-border-radius: 100px;
	border-radius: 100px;
}
.control-round:hover .carousel-control {
	opacity: 1;
}
.control-round .carousel-control.left {
	left: 1%;
}
.control-round .carousel-control.right {
	right: 1%;
}
.control-round .carousel-control.left:hover, .control-round .carousel-control.right:hover {
	color: #fdfdfd;
	background: rgba(0, 0, 0, 0.5);
	border: 0px transparent;
}
.control-round .carousel-control.left>span:nth-child(1) {
	left: 45%;
}
.control-round .carousel-control.right>span:nth-child(1) {
	right: 45%;
}
/*---------- INDICATORS CONTROL ----------*/
.indicators-line > .carousel-indicators {
	right: 45%;
	bottom: 3%;
	left: auto;
	width: 90%;
	height: 20px;
	font-size: 0;
	overflow-x: auto;
	text-align: right;
	overflow-y: hidden;
	padding-left: 10px;
	padding-right: 10px;
	padding-top: 1px;
	white-space: nowrap;
}
.indicators-line > .carousel-indicators li {
	padding: 0;
	width: 15px;
	height: 15px;
	border: 1px solid rgb(158, 158, 158);
	text-indent: 0;
	overflow: hidden;
	text-align: left;
	position: relative;
	letter-spacing: 1px;
	background: rgb(158, 158, 158);
	-webkit-font-smoothing: antialiased;
	-webkit-border-radius: 50%;
	border-radius: 50%;
	margin-right: 5px;
	-webkit-transition: all 0.5s cubic-bezier(0.22, 0.81, 0.01, 0.99);
	transition: all 0.5s cubic-bezier(0.22, 0.81, 0.01, 0.99);
	z-index: 10;
	cursor: pointer;
}
.indicators-line > .carousel-indicators li:last-child {
	margin-right: 0;
}
.indicators-line > .carousel-indicators .active {
	margin: 1px 5px 1px 1px;
	box-shadow: 0 0 0 2px #fff;
	background-color: transparent;
	position: relative;
	-webkit-transition: box-shadow 0.3s ease;
	-moz-transition: box-shadow 0.3s ease;
	-o-transition: box-shadow 0.3s ease;
	transition: box-shadow 0.3s ease;
	-webkit-transition: background-color 0.3s ease;
	-moz-transition: background-color 0.3s ease;
	-o-transition: background-color 0.3s ease;
	transition: background-color 0.3s ease;
}
.indicators-line > .carousel-indicators .active:before {
	transform: scale(0.5);
	background-color: #fff;
	content: "";
	position: absolute;
	left: -1px;
	top: -1px;
	width: 15px;
	height: 15px;
	border-radius: 50%;
	-webkit-transition: background-color 0.3s ease;
	-moz-transition: background-color 0.3s ease;
	-o-transition: background-color 0.3s ease;
	transition: background-color 0.3s ease;
}
/*---------- SLIDE CAPTION ----------*/
.slide_style_left {
	text-align: left !important;
}
.slide_style_right {
	text-align: right !important;
}
.slide_style_center {
	text-align: center !important;
}
.slide-text {
	left: 0;
	top: 25%;
	right: 0;
	margin: auto;
	padding: 10px;
	position: absolute;
	text-align: left;
	padding: 10px 85px;
}
.slide-text > h1 {
	padding: 0;
	color: #ffffff;
	font-size: 45px;
	font-style: normal;
	line-height: 84px;
	margin-bottom: 0px;
	letter-spacing: 1px;
	display: inline-block;
	-webkit-animation-delay: 0.7s;
	animation-delay: 0.7s;
}
.slide-text > p {
	padding: 0;
	color: #ffffff;
	font-size: 14px;
	line-height: 24px;
	font-weight: 300;
	margin-bottom: 20px;
	letter-spacing: 1px;
	-webkit-animation-delay: 1.1s;
	animation-delay: 1.1s;
}
.slide-text > a.btn-default {
	color: #000;
	font-weight: 400;
	font-size: 13px;
	line-height: 15px;
	margin-right: 10px;
	text-align: center;
	padding: 17px 30px;
	white-space: nowrap;
	letter-spacing: 1px;
	display: inline-block;
	border: none;
	text-transform: uppercase;
	-webkit-animation-delay: 2s;
	animation-delay: 2s;
	-webkit-transition: background 0.3s ease-in-out, color 0.3s ease-in-out;
	transition: background 0.3s ease-in-out, color 0.3s ease-in-out;
}
.slide-text > a.btn-primary {
	color: #ffffff;
	cursor: pointer;
	font-weight: 400;
	font-size: 13px;
	line-height: 15px;
	margin-left: 10px;
	text-align: center;
	padding: 17px 30px;
	white-space: nowrap;
	letter-spacing: 1px;
	background: #00bfff;
	display: inline-block;
	text-decoration: none;
	text-transform: uppercase;
	border: none;
	-webkit-animation-delay: 2s;
	animation-delay: 2s;
	-webkit-transition: background 0.3s ease-in-out, color 0.3s ease-in-out;
	transition: background 0.3s ease-in-out, color 0.3s ease-in-out;
}
.slide-text > a:hover, .slide-text > a:active {
    border: 1px solid #ddd;
	color: #ffffff;
	background: #222222;
	-webkit-transition: background 0.5s ease-in-out, color 0.5s ease-in-out;
	transition: background 0.5s ease-in-out, color 0.5s ease-in-out;
}






/*------------------------------------------------------*/
/* RESPONSIVE
/*------------------------------------------------------*/

@media (max-width: 991px) {
.slide-text h1 {
	font-size: 40px;
	line-height: 50px;
	margin-bottom: 20px;
}
.slide-text > p {
	font-size: 18px;
}
}


/*---------- MEDIA 480px ----------*/
@media (max-width: 768px) {
.slide-text {
	padding: 10px 50px;
}
.slide-text h1 {
	font-size: 30px;
	line-height: 40px;
	margin-bottom: 10px;
}
.slide-text > p {
	font-size: 14px;
	line-height: 20px;
	margin-bottom: 20px;
}
.control-round .carousel-control {
	display: block;
}
.indicators-line > .carousel-indicators {
	display: none;
}
}
@media (max-width: 480px) {
.slide-text {
	padding: 10px 30px;
}
.slide-text h1 {
	font-size: 20px;
	line-height: 25px;
	margin-bottom: 5px;
}
.slide-text > p {
	font-size: 12px;
	line-height: 18px;
	margin-bottom: 10px;
}
.slide-text > a.btn-default, .slide-text > a.btn-primary {
	font-size: 10px;
	line-height: 10px;
	margin-right: 10px;
	text-align: center;
	padding: 10px 15px;
}
.indicators-line > .carousel-indicators {
	display: none;
}
}
/*-----------------------------Slider Css Ending----------------------------------
-------------------------------------------------------------------------*/

.wel-main {
	width: 100%;
	height: auto;
	float: left;
	padding: 40px 0px;
}
.wel-img {
	width: 100%;
	height: auto;
	float: left;
	border-radius: 5px;
	overflow: hidden;
}
.wel-img img {
	margin: 0 auto;
	width: 100%;
	transition: all 0.3s ease;
	overflow: hidden;
}
.wel-img img:hover {
	transition: all 0.3s ease;
	transform: scale(1.1);
	overflow: hidden;
}
.three-panel {
	width: 100%;
	height: auto;
	float: left;
	background: #f3f6fa;
	padding: 40px 0px;
}
.bx1-main {
	width: 100%;
	height: auto;
	float: left;
	padding: 20px;
	/*border-right: 1px solid #e3e0e0;*/
}

/*.bx1-main:last-child { border:none;}*/



 .col-lg-4 .bx1-main:nth-child 3n {
border:none;
}
.bx1-main h5 {
	font-size: 19px;
	color: #000;
	text-align: center;
	padding-top: 20px;
}
.bx1-main p {
	font-size: 16px;
	text-align: center;
	padding-top: 15px;
	line-height: 26px;
	color: #626262;
}
.bx1-icn {
	width: 90px;
	height: 90px;
	margin: 0 auto;
	background: #06b0fd;
	border-radius: 50%;
	text-align: center;
	padding-top: 23px;
}

.bx1-icn:hover {
	-moz-transform: rotate(360deg);
	-webkit-transform: rotate(360deg);
	-o-transform: rotate(360deg);
	-ms-transform: rotate(360deg);
	transform: rotate(360deg);
	transition: all 0.8s ease-out 0s;
}





.bx1-icn span {
	font-size: 35px;
	color: #fff;
	text-align: center;
	margin: 0 auto;
}
.product-main {
	width: 100%;
	height: auto;
	float: left;
	padding: 40px 0px;
}
.product-main h3 {
	font-size:26px;
	color: #232424;
	text-align: center;
}
.heading-icn {
	width: 100%;
	height: auto;
	text-align: center;
	margin: 0 auto;
}
.pro-img1 {
	width: 100%;
	height: auto;
	float: left;
	background: #f8f7f7;
	border: 1px solid #dcdcdc;
	padding: 10px 0px;
	text-align: center;
	overflow: hidden;
}
.pro-img1 img {
	margin: 0 auto;
	transition: all 0.3s ease;
	overflow: hidden;
}
.pro-img1 img:hover {
	transition: all 0.3s ease;
	transform: scale(1.1);
	overflow: hidden;
}
.pro-head-txt {
	text-align: center;
	float: left;
	width: 100%;
	height: auto;
	float: auto;
	padding: 10px 0px;
	font-family: poppins;
	font-size: 16px;
	font-weight: 600;
}
.pro-bx {
	width: 100%;
	float: left;
	height: auto;
}
.pro-md {
	width: 100%;
	float: left;
	height: auto;
	padding: 30px 0px;
}
.digit-main {
	width: 100%;
	height: auto;
	float: left;
	background: url(../images/digit-bg.png) center no-repeat;
	background-size: cover;
	padding: 50px 0px;
}
.digit-bx1 {
	width: 100%;
	height: auto;
	float: left;
}
.digit-bx1-icn {
	width: 100%;
	height: auto;
	text-align: center;
	margin: 0 auto;
}
.digit-bx1-p {
	font-size: 40px;
	color: #fff;
	text-align: center;
	padding-top: 10px;
}
.digit-bx1 span {
	font-size: 30px;
	color: #fff;
	text-align: center;
	position: absolute;
	right: 0;
	bottom: 25%;
	left: 20%;
}
.digit-bx1 h4 {
	text-align: center;
	color: #fff;
	font-size: 20px;
}
.wht-vision-main {
	width: 100%;
	height: auto;
	float: left;
	padding: 50px 0px;
}
.wht-vision-main h5 {
	font-family: Poppins;
	font-size:24px;
    margin-bottom: 20px;
}
.wht-vision-main h5:after {
	width: 50px;
	border-bottom: 2px solid #06b0fd;
	content: "";
	display: block;
	position: relative;
	top: 10px;
}
.footer p {
	color: #929394;
	line-height: 26px;
	text-align: justify;
	font-size: 14px;
	padding-top: 20px;
}
.wht-vision-img {
	width: 100%;
	height: auto;
}
.wht-vision-img img {
	text-align: center;
	margin: 0 auto;
}
.footer {
	width: 100%;
	background: #2d2d2d;
	float: left;
	padding: 40px 0px;
}
.ftr-abt-bx h6 {
	font-size: 20px;
	color: #fff;
}
/*------------------Social Icons-----
---------------------------------*/

.social-nav {
	padding: 0;
	list-style: none;
	margin: -10px 0 0 -10px;
}
.social-nav li {
	float: left;
	margin: 10px 0 0 10px;
	list-style: none;
}
.social-nav a {
	display: inline-block;
	float: left;
	width: 35px;
	height: 35px;
	font-size: 20px;
	color: #fff;
	text-decoration: none;
	cursor: pointer;
	text-align: center;
	line-height: 35px;
	background: #000;
	position: relative;
	transition: all 0.5s;
	-ms-transition: all 0.5s;
	-webkit-transition: all 0.5s;
	-moz-transition: all 0.5s;
}
.social-nav a {
	overflow: hidden;
	font-size: 18px;
	border-radius: 4px;
}
.social-nav a:hover {
	background: #fff;
	text-shadow: 0px 0px #d4d4d4, 1px 1px #d4d4d4, 2px 2px #d4d4d4, 3px 3px #d4d4d4, 4px 4px #d4d4d4, 5px 5px #d4d4d4, 6px 6px #d4d4d4, 7px 7px #d4d4d4, 8px 8px #d4d4d4, 9px 9px #d4d4d4, 10px 10px #d4d4d4, 11px 11px #d4d4d4, 12px 12px #d4d4d4, 13px 13px #d4d4d4, 14px 14px #d4d4d4, 15px 15px #d4d4d4, 16px 16px #d4d4d4, 17px 17px #d4d4d4, 18px 18px #d4d4d4, 19px 19px #d4d4d4, 20px 20px #d4d4d4, 21px 21px #d4d4d4, 22px 22px #d4d4d4, 23px 23px #d4d4d4, 24px 24px #d4d4d4, 25px 25px #d4d4d4, 26px 26px #d4d4d4, 27px 27px #d4d4d4, 28px 28px #d4d4d4, 29px 29px #d4d4d4, 30px 30px #d4d4d4;
}
.social-nav .twitter {
	background: #00ACED;
	text-shadow: 0px 0px #0087ba, 1px 1px #0087ba, 2px 2px #0087ba, 3px 3px #0087ba, 4px 4px #0087ba, 5px 5px #0087ba, 6px 6px #0087ba, 7px 7px #0087ba, 8px 8px #0087ba, 9px 9px #0087ba, 10px 10px #0087ba, 11px 11px #0087ba, 12px 12px #0087ba, 13px 13px #0087ba, 14px 14px #0087ba, 15px 15px #0087ba, 16px 16px #0087ba, 17px 17px #0087ba, 18px 18px #0087ba, 19px 19px #0087ba, 20px 20px #0087ba, 21px 21px #0087ba, 22px 22px #0087ba, 23px 23px #0087ba, 24px 24px #0087ba, 25px 25px #0087ba, 26px 26px #0087ba, 27px 27px #0087ba, 28px 28px #0087ba, 29px 29px #0087ba, 30px 30px #0087ba;
}
.social-nav .twitter:hover {
	color: #00ACED;
}
.social-nav .facebook {
	background: #3B579D;
	text-shadow: 0px 0px #2d4278, 1px 1px #2d4278, 2px 2px #2d4278, 3px 3px #2d4278, 4px 4px #2d4278, 5px 5px #2d4278, 6px 6px #2d4278, 7px 7px #2d4278, 8px 8px #2d4278, 9px 9px #2d4278, 10px 10px #2d4278, 11px 11px #2d4278, 12px 12px #2d4278, 13px 13px #2d4278, 14px 14px #2d4278, 15px 15px #2d4278, 16px 16px #2d4278, 17px 17px #2d4278, 18px 18px #2d4278, 19px 19px #2d4278, 20px 20px #2d4278, 21px 21px #2d4278, 22px 22px #2d4278, 23px 23px #2d4278, 24px 24px #2d4278, 25px 25px #2d4278, 26px 26px #2d4278, 27px 27px #2d4278, 28px 28px #2d4278, 29px 29px #2d4278, 30px 30px #2d4278;
}
.social-nav .facebook:hover {
	color: #3B579D;
}
.social-nav .google {
	background: #DD4A3A;
	text-shadow: 0px 0px #c23122, 1px 1px #c23122, 2px 2px #c23122, 3px 3px #c23122, 4px 4px #c23122, 5px 5px #c23122, 6px 6px #c23122, 7px 7px #c23122, 8px 8px #c23122, 9px 9px #c23122, 10px 10px #c23122, 11px 11px #c23122, 12px 12px #c23122, 13px 13px #c23122, 14px 14px #c23122, 15px 15px #c23122, 16px 16px #c23122, 17px 17px #c23122, 18px 18px #c23122, 19px 19px #c23122, 20px 20px #c23122, 21px 21px #c23122, 22px 22px #c23122, 23px 23px #c23122, 24px 24px #c23122, 25px 25px #c23122, 26px 26px #c23122, 27px 27px #c23122, 28px 28px #c23122, 29px 29px #c23122, 30px 30px #c23122;
}
.social-nav .google:hover {
	color: #DD4A3A;
}
.social-nav .linkedin {
	background: #007BB6;
	text-shadow: 0px 0px #005983, 1px 1px #005983, 2px 2px #005983, 3px 3px #005983, 4px 4px #005983, 5px 5px #005983, 6px 6px #005983, 7px 7px #005983, 8px 8px #005983, 9px 9px #005983, 10px 10px #005983, 11px 11px #005983, 12px 12px #005983, 13px 13px #005983, 14px 14px #005983, 15px 15px #005983, 16px 16px #005983, 17px 17px #005983, 18px 18px #005983, 19px 19px #005983, 20px 20px #005983, 21px 21px #005983, 22px 22px #005983, 23px 23px #005983, 24px 24px #005983, 25px 25px #005983, 26px 26px #005983, 27px 27px #005983, 28px 28px #005983, 29px 29px #005983, 30px 30px #005983;
}
.social-nav .linkedin:hover {
	color: #007BB6;
}
.ftr-nav, .ftr-cnt {
	padding-top:10px;
}
.ftr-nav li {
	list-style: none;
	padding:5px 0px;
	border-bottom: 1px solid #a6a5a5;
}
.ftr-nav li a, .ftr-cnt li a {
	color: #a6a5a5;
	text-decoration: none;
	font-size: 14px;
}
.ftr-abt-bx {
	width: 100%;
	height: auto;
	float: left;
}
.ftr-nav li a:hover {
	color: #06b0fd;
	text-decoration: none;
}
.ftr-cnt li {
	text-decoration: none;
	list-style: none;
	padding: 7px 0px;
	font-size: 14px;
}
.ftr-cnt span {
	color: #fff;
	font-size: 16px;
}
.lwr-ftr-main {
	width: 100%;
	height: auto;
	float: left;
	background: #1c1c1c;
	padding: 15px 0px;
}
.lwr-lft {
	color: #6a6a6a;
}
.lwr-right {
	text-align: right;
	color: #6a6a6a;
}
.lwr-right a {
	color: #fff;
}
.lwr-right a:hover {
	text-decoration: none;
	color: #06b0fd;
}
.panel-main {
	width: 100%;
	float: left;
	height: auto;
	background: url(../images/panel-bg.png) center no-repeat;
	background-size: cover;
	padding: 40px 0px;
}
.panel-main h2 {
	font-size: 35px;
	color: #fff;
}
.panel-main .block {
	position: relative;
	z-index: 99;
	text-align: center;
}
.panel-main .breadcrumb {
	background: 0 0;
	font-size: 16px;
	padding: 8px 0;
}
.panel-main .breadcrumb a {
	text-decoration: none;
}
.panel-main .breadcrumb a:hover {
	color: #06b0fd;
}
.panel-main .breadcrumb .active, .panel-main .breadcrumb li a {
	color: #fff;
}
.abt-img {
	float: right;
	padding: 10px;
}
.abt-bx {
	width: 100%;
	height: auto;
	float: left;
	padding: 30px 0px;
}
.fac-bx1 {
	width: 100%;
	height: auto;
	float: left;
	border-radius: 5px;
	overflow: hidden;
	margin-bottom: 30px;
}
.fac-bx1 img {
	margin: 0 auto;
	width: 100%;
	transition: all 0.3s ease;
	overflow: hidden;
}
.fac-bx1 img:hover {
	transition: all 0.3s ease;
	transform: scale(1.1);
	overflow: hidden;
}
.facility-md {
	width: 100%;
	height: auto;
	float: left;
	padding: 40px 0px;
}
table, th, td {
	border: 1px solid #777777;
	border-collapse: collapse;
}
table th {
	text-align: center;
	height: 40px;
	width: 40%;
	font-weight: normal;
	font-size: 20px;
}
table tr td {
	text-align: center;
	height: 30px;
}
.fac-tble-bx {
	width: 100%;
	float: left;
	height: auto;
}
.video_1 {
	width: 500px;
	float: right;
	border: 1px solid #ddd;
	margin-top: 40px;
}
/*-------------------------------------------Contact Us Css Starting---------------------------------------*/
.contact-main {
	width: 100%;
	height: auto;
	float: left;
	padding-top: 40px;
}
form h4 {
	font-family: "Open Sans";
	font-size: 25px;
	padding-bottom: 20px;
}
.nme-box {
	width: 50%;
	height: auto;
	overflow: hidden;
	float: left;
}
.msg-box {
	width: 100%;
	height: auto;
	float: left;
	margin-top: 15px;
}
.cnt-frm-bx form input {
    width: 98%;
    height: 45px;
    float: left;
    outline: none;
    padding-left: 8px;
    color: #302f2f;
    font-size: 14px;
    background: #f5f5f7;
    border-radius: 5px;
    border: 1px solid #b7b2b2;
}
.cnt-frm-bx form textarea {
	width: 99%;
	height: 150px;
	border: 1px solid #b7b2b2;
	background: #f5f5f7;
	margin: 10px 0px 0px 0px;
	outline: none;
	padding: 8px;
	color: #302f2f;
	font-family: "Open Sans";
	font-size: 14px;
	border-radius: 5px;
}
.cnt-frm-bx form button {
	width: 99%;
	height: 50px;
	background:#333;
	border: none;
	outline: none;
	text-transform:uppercase;
	color: #fff;
	font-weight: 600;
	border-radius: 5px;
	transition:all 0.3s ease;
}
.cnt-frm-bx form label {
	color: #ff6d84;
}
.cnt-frm-bx form button:hover {
	background: #06b0fd;
	transition:all 0.3s ease;
}


 
::-webkit-input-placeholder { /* Chrome */
 color:#929191;
font-family:"Open Sans";
}
:-ms-input-placeholder { /* IE 10+ */
 color:#929191;
font-family:"Open Sans";
}
::-moz-placeholder { /* Firefox 19+ */
 color:#929191;
font-family:"Open Sans";
 opacity: 1;
}
:-moz-placeholder { /* Firefox 4 - 18 */
 color:#929191;
font-family:"Open Sans";
 opacity: 1;
}
.col-lg-5 h4 {
	font-family: "Open Sans";
	font-size: 25px;
	padding-bottom: 20px;
}
.add-cnt-bx {
	width: 80%;
	height: auto;
	overflow: hidden;
	border: 1px solid #cac9c9;
	margin-bottom: 20px;
}
.add-icon-bx {
	width: 15%;
	float: left;
	height: auto;
	text-align: center;
	padding-top: 2px;
	margin-top: 7px;
}
.add-txt-bx {
	width: 85%;
	float: left;
	color: #747475;
	font-family: "Open Sans";
	line-height: 30px;
	font-size: 14px;
	padding: 5px 5px 5px 10px;
}
.add-icon-bx span {
	font-size: 25px;
	color: #06b0fd;
}
.working-h h5 {
	font-family: Poppins;
	font-size: 30px;
	padding-bottom: 20px;
}
.wrk-cnt-bx {
	width: 85%;
	border: 1px solid #cac9c9;
	height: auto;
	overflow: hidden;
	color: #b1b0b0;
	font-family: "Open Sans";
	line-height: 30px;
	font-size: 14px;
	padding: 10px;
}
.cnt-map-bx {
	width: 100%;
	height: 450px;
	float: left;
	margin-top: 20px;
}
/*-------------------------------------------Contact Us Css Ending---------------------------------------*/


.career {
	width: 100%;
	height: auto;
	float: left;
}
.career input {
    float: left;
    width: 100%;
    margin: 10px 0px;
    padding: 8px 7px;
    border: 1px solid #e2e5e4;
    border-radius: 3px;
    font-size: 13px;
}
.career button {
    width: 160px;
    float: right;
    color: #fff;
    height: 40px;
    background: #06b0fd;
    border: 0px;
    border-radius: 3px;
    text-transform: uppercase;
    font-size: 17px;
}
.who-we-main {
	width: 100%;
	float: left;
	height: auto;
	padding: 20px 0px 0px 0px;
}
.who-we-main h5 {
	color: #000;
	text-align: center;
	font-size: 30px;
}
.who-we-main h6 {
	font-size: 20px;
	text-transform: none;
}
.who-we-main p {
	color: #727272;
	padding-top: 10px;
	font-size: 14px;
	font-weight: 300;
	text-align: justify;
}
.corporate-list li {
	line-height: 35px;
	color: #727272;
	background: url(../images/gallery/slide-icn.png) left no-repeat;
	padding-left: 20px;
}
.testimonials-wrapper .carousel-inner>.item {
	-webkit-transition: -webkit-transform .6s ease-in-out;
	-o-transition: -o-transform .6s ease-in-out;
	transition: transform .6s ease-in-out;
	-webkit-backface-visibility: hidden;
	backface-visibility: hidden;
	-webkit-perspective: 1000;
	perspective: 1000;
	min-height: 240px;
}
.blog-bx1 {
	width: 100%;
	height: auto;
	float: left;
	padding: 10px;
	border: 1px solid #c7c9c8;
	border-radius: 4px;
	margin-bottom: 20px;
}
.blog-bx1 h4 {
	color: #fff;
	font-size: 20px;
	padding: 10px 0px 10px 5px;
	background: #1e2127;
}
.blog-bx1 a {
	float: left;
	font-size: 15px;
	text-decoration: none;
	color: #000;
}
.blog-bx1 a:hover {
	color: #06b0fd;
}
.blog-bx1-img {
	width: 100%;
	height: auto;
	float: left;
}
.blog-bx1-img img {
	width: 100%;
}
.post-main {
	width: 100%;
	height: auto;
	float: left;
	border: 1px solid #CCC;
}
.blog-category-bx {
	width: 100%;
	height: auto;
	float: left;
}
.category-h-bx {
	width: 100%;
	min-height: 40px;
	border-bottom: 1px solid #e0dfde;
}
.category-h-bx:last-child {
	border: none;
}
.category-h-bx h5 {
	font-size: 22px;
	font-family: Poppins;
	margin: 0px;
	padding: 0px;
	text-align: left;
}
.category-h-bx h5:after {
	border-bottom: 1px solid #06b0fd;
	width: 50px;
	content: "";
	display: block;
	position: relative;
	top: 15px;
}
.side-blog-bx1 {
	width: 100%;
	height: auto;
	float: left;
	margin: 20px 0px 20px 0px;
	border-bottom: 1px solid #CCC;
	min-height: 85px;
}
.side-blog-bx1-img {
	width: 80px;
	height: 80px;
	float: left;
}
.side-blog-bx1-txt {
	width: 175px;
	float: left;
	padding-left: 10px;
}
.side-blog-bx1-img img {
	width: 100%;
	float: left;
}
.side-blog-bx1-txt h6 {
	font-size: 14px;
	font-weight: 600;
	font-family: 'Poppins', sans-serif;
	margin: 0px;
	padding: 0px;
	line-height: 20px;
}
.side-blog-bx1-txt a {
	text-decoration: none;
	color: #000;
	display: block;
}
.side-blog-bx1-txt a:hover {
	color: #06b0fd;
	text-decoration: none;
}
.side-blog-bx1-txt p {
	font-size: 14px;
	color: #06b0fd;
	margin: 0px;
	padding-top: 5px;
}
.error {
    width: 100%;
    height: auto;
    float: right;
    text-align: center;
    padding: 50px 0px;
    border-top: 1px solid #ddd;
}
.error .error-page {
    float: left;
    position: relative;
    text-align: center;
    width: 100%;
    height: auto;
    min-height: 265px;
}
.error-page > span {
    color: #ffc1c1;
    font-size: 300px;
    left: 0;
    line-height: 210px;
    position: absolute;
    top: 0;
    width: 100%;
    z-index: -1;
}
.error-page h3 {
    font-size: 22px;
    margin-bottom: 5px;
    margin-top: 6%;
    text-transform: uppercase;
    color: #3b5998;
    font-weight: bold;
    text-align: center;
}
.error-page > p {
    font-size: 14px;
    line-height: 24px;
    margin: 5px 0 20px;
    text-align: center;
}
.tankyou{
    width:100%;
    height: auto;
    float: left;
}
.tankyou img{
    width: 100%;
}
.new-products{

}
.new-products h3{
	text-align: center;
}
.new-products h4{
	color:#000;
}
.new-products h5{
	color:#000;
	font-weight: bold;
	font-size: 18px!important;
	padding:4px 0px;
}
.new-products img{
	margin:9px auto;
	transition: all 0.3s;
}
.new-products img:hover{
	    transition: all 0.3s ease;
    transform: scale(1.1);
    overflow: hidden;
}
.new-products .products-button{
	color: #06b0fd;
    padding: 11px 30px;
    border: 2px solid #06b0fd;
    font-weight: bold;
    margin-top: 6px;
    transition: 4s;
	-webkit-transition: 0.5s;
	-moz-transition: 0.5s;
	-o-transition: 0.5s;
	-ms-transition: 0.5s;
}
.new-products .products-button:hover{
	background-color: #06b0fd;
	color:#fff;
	border: 2px solid #fff;
	transition: 0.5s;
	-webkit-transition: 0.5s;
	-moz-transition: 0.5s;
	-o-transition: 0.5s;
	-ms-transition: 0.5s;
}

.m-image{width:400px;}


ul.merits-point li {
    color: #333;
    line-height: 27px;
    text-align: justify;
    font-size: 20px !important;
    list-style-position: inside;
}

.bx2-main {
    width: 100%;
    height: auto;
    float: left;
    padding: 30px;
    border: 1px solid #e3e0e0;
    border-radius: 5%;
    margin: 20px 0px !important;
    text-align: center; 
}

.bx2-main:hover {
    width: 100%;
    height: auto;
    float: left;
    padding: 30px;
    border: 1px solid #06b0fd;
    border-radius: 5%;
    margin: 20px 0px !important;
    text-align: center; 
}

.bx2-main h5 {
    font-size: 19px !important;
    color: #000;
    text-align: center;
    padding-top: 20px;
}